[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian-installer build error

hi to all,
              it is getting compiled for i386 .
but i want to compile for AMD64 so given build command as #make all_build ARCH=amd64
for this command it is giving this package error

On Sat, Jan 3, 2009 at 7:04 PM, amol verule <amol.debian@gmail.com> wrote:
yes i tried with other mirror as  well

On Sat, Jan 3, 2009 at 5:04 PM, Christian Perrier <bubulle@debian.org> wrote:
Quoting amol verule (amol.debian@gmail.com):
> hi to all,
>              i am compiling debian-installer for amd64.i am getting error as
> E: Couldn't find package acpi-modules-2.6.26-1-amd64-di make[7]: ***
> [stamps/get_udebs-cdrom_gtk-stamp] Error 100 make[6]: *** [_build] Error 2
> [build]#cat sources.list.udeb
> # This file is automatically generated, edit sources.list.udeb.local
> instead.
> #deb copy:/root/debian-installer/installer/build/ localudebs/
> deb http://ftp.se.debian.org/debian sid main
> deb-src http://ftp.se.debian.org/debian sid main

Have you tried to use another mirror ?


Version: GnuPG v1.4.9 (GNU/Linux)


Reply to: